#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-KiDk3IgLsFJxnsu1D0iUL
key:                  persistent-test-2.13.0.3-KiDk3IgLsFJxnsu1D0iUL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  852a2e22208b78d0d6b89eb5ba9441c4
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-KiDk3IgLsFJxnsu1D0iUL
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    QuickCheck-2.14.2-89heecYdZ4rHgyVueE4GTO
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    blaze-html-0.9.1.2-C0nZ0QL2Ovc57Q1PQKbzlv bytestring-0.10.12.1
    conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8 containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.3-49k1kn0Ew0uFmXmq8gKm1Y
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-api-data-0.4.3-3coPPU9gOCuE8AOiyXp9Ig
    monad-control-1.0.3.1-Isd7cyHS4gvKG2HK9AaxCp
    monad-logger-0.3.36-Byn1rer9xHO2xUshheYe62 mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.2-BOAvkO0VMvjGVw1Pft6XLE
    quickcheck-instances-0.3.25.2-7x6Elo2wMn44GWoNqebm7F
    random-1.2.1-DbsAdqplUql9ODls4I3oh3
    resourcet-1.2.4.3-9qSUmuDUCscCd3wUfwFxWU text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-DZ9oVYPBdOb6gFyr2ivGV7
    unliftio-0.2.20-FBeeklVEqLlDqY0Mum2BgB
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

